View Issue Details

IDProjectCategoryView StatusLast Update
0001650SUMoBugpublic2012-08-08 23:49
Reporterloller5Assigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.3.2 
Target VersionFixed in Version3.4 
Summary0001650: Detection of 64bit VLC (VideoLan)
DescriptionSumo doesn't detect the defferences between x64 and x86 versions of VLC.
I have x64. Last version 2.0.2.0
TagsNo tags attached.

Relationships

related to 0001607 resolvedKyle_Katarn General detection troubles with parallel 32/64bit application, with mutual exclusion 

Activities

Kyle_Katarn

2012-07-31 12:05

administrator   ~0000997

Please attach screenshot

loller5

2012-07-31 12:06

reporter  

12_16_35_31_07_2012.png (2,520 bytes)
12_16_35_31_07_2012.png (2,520 bytes)

Kyle_Katarn

2012-08-02 23:03

administrator   ~0000998

Do x32 and x64 have different version number ?

Issue History

Date Modified Username Field Change
2012-07-31 11:17 loller5 New Issue
2012-07-31 12:04 Kyle_Katarn Description Updated View Revisions
2012-07-31 12:05 Kyle_Katarn Note Added: 0000997
2012-07-31 12:05 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-31 12:05 Kyle_Katarn Status new => feedback
2012-07-31 12:06 loller5 File Added: 12_16_35_31_07_2012.png
2012-08-02 23:03 Kyle_Katarn Note Added: 0000998
2012-08-03 21:24 bytehead Relationship added child of 0001607
2012-08-03 21:24 bytehead Relationship deleted child of 0001607
2012-08-03 21:25 bytehead Relationship added related to 0001607
2012-08-04 15:14 Kyle_Katarn Status feedback => resolved
2012-08-04 15:14 Kyle_Katarn Fixed in Version => 3.4
2012-08-04 15:14 Kyle_Katarn Resolution open => fixed
2012-08-08 23:49 bytehead Relationship added child of 0001668
2012-08-09 14:36 bytehead Relationship deleted child of 0001668